<template>
  <v-row class="slideup-everywher pa-12" align="center" justify="space-between">
    <v-col cols="12">
      <h1 class="text-center allh1-headline">
        {{ $t('dbaSolution.dba') }}
      </h1>
    </v-col>
    <v-col
      v-scrollAnime
      cols="12"
      md="8"
      :class="$vuetify.breakpoint.mdAndDown ? '' : 'pl-12'"
    >
      <div
        :class="
          $vuetify.breakpoint.mdAndDown
            ? 'text-center global-box-view'
            : 'global-box-view'
        "
      >
        <h2>
          {{ $t('dbaSolution.whatIsDba.title') }}
        </h2>
        <p>
          {{ $t('dbaSolution.whatIsDba.description') }}
        </p>
      </div>
      <List :data="dataGiven" />
    </v-col>
    <v-col cols="12" md="4" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
      <div>
        <v-img
          :src="require('../../../assets/images/product/dbawhat.svg')"
          :srcset="require('../../../assets/images/product/dbawhat.svg')"
          :lazy-src="require('../../../assets/images/product/dbawhat.svg')"
          contain
        ></v-img>
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'DbaWhat',
  props: {
    dataGiven: {
      type: Array,
      required: true,
    },
  },
};
</script>
